Hlavní navigace

Názor ke článku Problem Squirrelmail po upgradu PHP od Plysak - Stabilni release Squirrelmailu jiste neni vyladeny na release...

  • 15. 2. 2006 11:23

    Plysak (neregistrovaný)

    Stabilni release Squirrelmailu jiste neni vyladeny na release PHP, ktery v dobe vydani jeste ani neexistoval, takze to skutecne neni CHYBA. Pokud je admin silenec a upgraduje bezmyslenkovite PHP, pak se muze potkat s podobymi "chybami", ale opravdu to neni problem vyvojaru Squirrela. Evidentne pristi release bude fungovat dobre, protoze vyvojova verze jiz tuto nekompatibilitu neobsahuje. Chyba neni v PHP ani ve Squirrelu, chyba je v hlave admina.